:root {
  --colorPrimary: #23408F;
  --colorSecondary: #000000;
}

.txt-primary{ color: var(--colorPrimary) !important; }
.txt-secondary{ color: var(--colorSecondary) !important; }
.txt-white{ color: #fff; }
.txt-gray{ color: #707070; }
.txt-semibold{font-weight: 600 !important;}
.txt-normal{font-weight: 400;}
.bg-primary{ background-color: var(--colorPrimary) !important; }
.bg-secondary{ background-color: var(--colorSecondary) !important; }
.bgc-primary{ background-color: var(--colorPrimary) !important; }
.bgc-secondary{ background-color: var(--colorSecondary) !important; }
.bg-blacklight{ background-color: rgba(0,0,0,.03) !important; color: #333 !important; outline: none; }
.bg-light{ background-color: #f7fafe !important; }
.bg-light2{ background-color: #eaf8fb !important; }
.bg-white{ background-color: #fff !important; }

.trans-03{ -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.trans-05{ -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.trans-07{ -webkit-transition: all .7s ease-in-out; -moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; transition: all .7s ease-in-out; }
.trans-1{ -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.clearfix{ clear: both; }
.space5{ height: 5px; }
.space10{ height: 10px; }
.space20{ height: 20px; }
.space30{ height: 30px; }
.space40{ height: 40px; }
.space50{ height: 50px; }

.line-1px{ height: 1px; background: #ccc; }
.line-2px{ height: 2px; background: #ccc; }

.width40px{ width: 40px !important; }
.minheight45px{min-height: 45px;}
.minheight55px{min-height: 55px;}
.minheight90px{min-height: 90px;}
.minheight170px{min-height: 170px;}
.display-block{ display: block; }
.display-inline-block{ display: inline-block; }
.display-none{ display: none; }
.display-flex{ display: flex; }
.display-inline-flex{ display: inline-flex; }
.align-items-center{ align-items: center; }

table tr td{ vertical-align: middle !important; }

/********************************************
 *                                          *
 *              MARGENES CUSTOM             *
 *                                          *
 ********************************************/

/* Margin x0 */
.mt-0px{ margin-top: 0px; }
.mr-0px{ margin-right: 0px; }
.mb-0px{ margin-bottom: 0px !important; }
.ml-0px{ margin-left: 0px; }

/* Margin x0 */
.mt-3px{ margin-top: 3px; }
.mr-3px{ margin-right: 3px; }
.mb-3px{ margin-bottom: 3px !important; }
.ml-3px{ margin-left: 3px; }

/* Margin x4 */
.mt-4px{ margin-top: 4px; }
.mr-4px{ margin-right: 4px; }
.mb-4px{ margin-bottom: 4px !important; }
.ml-4px{ margin-left: 4px; }

/* Margin x5 */
.mt-5px{ margin-top: 5px; }
.mr-5px{ margin-right: 5px; }
.mb-5px{ margin-bottom: 5px; }
.ml-5px{ margin-left: 5px; }

/* Margin x10 */
.mt-10px{ margin-top: 10px; }
.mr-10px{ margin-right: 10px; }
.mb-10px{ margin-bottom: 10px; }
.ml-10px{ margin-left: 10px; }

/* Margin x13 */
.mt-13px{ margin-top: 13px; }
.mr-13px{ margin-right: 13px; }
.mb-13px{ margin-bottom: 13px; }
.ml-13px{ margin-left: 13px; }

/* Margin x15 */
.mt-15px{ margin-top: 15px; }
.mr-15px{ margin-right: 15px; }
.mb-15px{ margin-bottom: 15px; }
.ml-15px{ margin-left: 15px; }

/* Margin x20 */
.mt-20px{ margin-top: 20px; }
.mr-20px{ margin-right: 20px; }
.mb-20px{ margin-bottom: 20px; }
.ml-20px{ margin-left: 20px; }

/* Margin x25 */
.mt-25px{ margin-top: 25px; }
.mr-25px{ margin-right: 25px; }
.mb-25px{ margin-bottom: 25px; }
.ml-25px{ margin-left: 25px; }

/* Margin x26 */
.mt-26px{ margin-top: 26px; }
.mr-26px{ margin-right: 26px; }
.mb-26px{ margin-bottom: 26px; }
.ml-26px{ margin-left: 26px; }

/* Margin x30 */
.mt-30px{ margin-top: 30px; }
.mr-30px{ margin-right: 30px; }
.mb-30px{ margin-bottom: 30px; }
.ml-30px{ margin-left: 30px; }

/* Margin x31 */
.mt-31px{ margin-top: 31px; }
.mr-31px{ margin-right: 31px; }
.mb-31px{ margin-bottom: 31px; }
.ml-31px{ margin-left: 31px; }

/* Margin x35 */
.mt-35px{ margin-top: 35px; }
.mr-35px{ margin-right: 35px; }
.mb-35px{ margin-bottom: 35px; }
.ml-35px{ margin-left: 35px; }

/* Margin x40 */
.mt-40px{ margin-top: 40px; }
.mr-40px{ margin-right: 40px; }
.mb-40px{ margin-bottom: 40px; }
.ml-40px{ margin-left: 40px; }

/* Margin x41 */
.mt-41px{ margin-top: 41px; }
.mr-41px{ margin-right: 41px; }
.mb-41px{ margin-bottom: 41px; }
.ml-41px{ margin-left: 41px; }

/* Margin x45 */
.mt-45px{ margin-top: 45px; }
.mr-45px{ margin-right: 45px; }
.mb-45px{ margin-bottom: 45px; }
.ml-45px{ margin-left: 45px; }

/* Margin x50 */
.mt-50px{ margin-top: 50px; }
.mr-50px{ margin-right: 50px; }
.mb-50px{ margin-bottom: 50px; }
.ml-50px{ margin-left: 50px; }

/* Margin x54 */
.mt-54px{ margin-top: 54px; }
.mr-54px{ margin-right: 54px; }
.mb-54px{ margin-bottom: 54px; }
.ml-54px{ margin-left: 54px; }

/* Margin x58 */
.mt-58px{ margin-top: 58px; }
.mr-58px{ margin-right: 58px; }
.mb-58px{ margin-bottom: 58px; }
.ml-58px{ margin-left: 58px; }

/* Margin x60 */
.mt-60px{ margin-top: 60px; }
.mr-60px{ margin-right: 60px; }
.mb-60px{ margin-bottom: 60px; }
.ml-60px{ margin-left: 60px; }

/* Margin x65 */
.mt-65px{ margin-top: 65px; }
.mr-65px{ margin-right: 65px; }
.mb-65px{ margin-bottom: 65px; }
.ml-65px{ margin-left: 65px; }

/* Margin x78 */
.mt-78px{ margin-top: 78px; }
.mr-78px{ margin-right: 78px; }
.mb-78px{ margin-bottom: 78px; }
.ml-78px{ margin-left: 78px; }

/* Margin x80 */
.mt-80px{ margin-top: 80px; }
.mr-80px{ margin-right: 80px; }
.mb-80px{ margin-bottom: 80px; }
.ml-80px{ margin-left: 80px; }

/* Margin x85 */
.mt-85px{ margin-top: 85px; }
.mr-85px{ margin-right: 85px; }
.mb-85px{ margin-bottom: 85px; }
.ml-85px{ margin-left: 85px; }

/* Margin x100 */
.mt-100px{ margin-top: 100px; }
.mr-100px{ margin-right: 100px; }
.mb-100px{ margin-bottom: 100px; }
.ml-100px{ margin-left: 100px; }

/********************************************
 *                                          *
 *              PADDING CUSTOM              *
 *                                          *
 ********************************************/

.pt-5px{ padding-top: 5px; }
.pb-5px{ padding-bottom: 5px; }
.pt-10px{ padding-top: 10px !important; }
.pb-10px{ padding-bottom: 10px !important; }
    .pr-10px{ padding-right: 10px; }
    .pl-10px{ padding-left: 10px; }
.pt-15px{ padding-top: 15px; }
.pb-15px{ padding-bottom: 15px !important; }
    .pr-15px{ padding-right: 15px; }
    .pl-15px{ padding-left: 15px; }
.pt-20px{ padding-top: 20px; }
.pb-20px{ padding-bottom: 20px !important; }
    .pr-20px{ padding-right: 20px; }
    .pl-20px{ padding-left: 20px; }
.pl-25px{ padding-left: 25px; }
.pr-25px{ padding-right: 25px; }
.pl-30px{ padding-left: 30px !important; }
.pr-30px{ padding-right: 30px !important; }
.pt-30px{ padding-top: 30px; }
.pb-30px{ padding-bottom: 30px; }
.pt-40px{ padding-top: 40px; }
.pb-40px{ padding-bottom: 40px; }
.pt-42px{ padding-top: 42px; }
.pb-42px{ padding-bottom: 42px; }
.pb-44px{ padding-bottom: 44px; }
.pt-50px{ padding-top: 50px; }
.pb-50px{ padding-bottom: 50px; }
.pt-58px{ padding-top: 58px; }
.pb-58px{ padding-bottom: 58px; }
.pt-60px{ padding-top: 60px; }
.pb-60px{ padding-bottom: 60px; }
.pt-70px{ padding-top: 70px; }
.pb-70px{ padding-bottom: 70px; }
.pl-75px{ padding-left: 75px; }
.pr-75px{ padding-right: 75px; }
.pt-90px{ padding-top: 90px; }
.pb-90px{ padding-bottom: 90px; }
.pt-100px{ padding-top: 100px; }
.pb-100px{ padding-bottom: 100px; }
.pl-0 { padding-left: 0px; }
.pr-0 { padding-right: 0px; }
.pt-0 { padding-top: 0px; }
.pb-0 { padding-bottom: 0px; }
.px-0 { padding: 0 !important; }

.font-size-10{ font-size: 10px !important; }
.font-size-11{ font-size: 11px !important; }
.font-size-12{ font-size: 12px !important; }
.font-size-13{ font-size: 13px !important; }
.font-size-14{ font-size: 14px !important; }
.font-size-15{ font-size: 15px !important; }
.font-size-16{ font-size: 16px !important; }
.font-size-17{ font-size: 17px !important; }
.font-size-18{ font-size: 18px !important; }
.font-size-19{ font-size: 19px !important; }
.font-size-20{ font-size: 20px !important; }
.font-size-21{ font-size: 21px !important; }
.font-size-22{ font-size: 22px !important; }
.font-size-23{ font-size: 23px !important; }
.font-size-24{ font-size: 24px !important; }
.font-size-25{ font-size: 25px !important; }
.font-size-26{ font-size: 26px !important; }
.font-size-27{ font-size: 27px !important; }
.font-size-28{ font-size: 28px !important; }
.font-size-29{ font-size: 29px !important; }
.font-size-30{ font-size: 30px !important; }
.font-size-31{ font-size: 31px !important; }
.font-size-32{ font-size: 32px !important; }
.font-size-33{ font-size: 33px !important; }
.font-size-34{ font-size: 34px !important; }
.font-size-35{ font-size: 35px !important; }
.font-size-36{ font-size: 36px !important; }
.font-size-37{ font-size: 37px !important; }
.font-size-38{ font-size: 38px !important; }
.font-size-39{ font-size: 39px !important; }
.font-size-40{ font-size: 40px !important; }
.font-size-50{ font-size: 50px !important; }
.font-size-60{ font-size: 60px !important; }

.room-active{ border: 1px solid #f16c69; box-shadow: 3px 3px 3px #999; }
.room:hover{ box-shadow: 3px 3px 3px #999; }

  .room-title{ text-transform: uppercase; }
  .room .price{
    padding-top: 2px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 27px;
  }

/********************************
 *      NICE SCROLL EDITION     *
 ********************************/

 /* Fuente: https://codepen.io/devstreak/pen/dMYgeO */

/* NICE SCROLL STYLE 3:: Estilo de scroll negro fino. */
.niceScrollV3::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(11,22,38,0.3); background-color: #F5F5F5; }
.niceScrollV3::-webkit-scrollbar { width: 5px; height: 5px; background-color: #F5F5F5; }
.niceScrollV3::-webkit-scrollbar-thumb { background-color: #ccc; }

/* NICE SCROLL STYLE 4:: Negro pero con un poco mas de grosor */
.niceScrollV4::-webkit-scrollbar-track{ -webkit-box-shadow: inset 0 0 6px rgba(11,22,38,0.3); background-color: #F5F5F5; }
.niceScrollV4::-webkit-scrollbar { width: 10px; height: 10px; background-color: #F5F5F5; }
.niceScrollV4::-webkit-scrollbar-thumb{ background-color: #304B58; border: 2px solid #555555; }

/********************************************
 *                                          *
 *              CUSTOM CSS                  *
 *                                          *
 ********************************************/

.header-middle .logo img{ max-width: 60%; }
.top-search form.form-search .box-search input{ padding-left: 30px; }

#mega-menu > ul.menu > li .drop-menu-limited{ min-width: 300px; width: 100%; max-height: 516px; height: auto; padding-top: 10px; padding-bottom: 10px; overflow-y: hidden; }
  #mega-menu > ul.menu > li .drop-menu > .one-one { width: 100%; }
    #mega-menu > ul.menu > li .drop-menu > .one-one .cat-title{padding-left: 10px; padding-right: 10px; color: var(--colorPrimary); font-size: 16px; font-weight: bold; margin-bottom: 20px; }
    #mega-menu ul.list-inline-badge{ max-height: 466px; min-height: 466px; height: auto; overflow-y: auto; background-color: #fff; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
      #mega-menu ul.list-inline-badge li{  }
        #mega-menu ul.list-inline-badge li a{ height: 50px; line-height: 51px; padding: 0 24px; border-bottom: 1px solid #e5e5e5; display: block; position: relative; }
        #mega-menu ul.list-inline-badge li a:hover{  }

